J'ai commencé à effectué mes tests d'installation. J'ai eu cette fameuse erreur pour le module rlm_ldap.Pas de panique!!! Il suffit de faire

apt-get install libldap2-dev